.under_fv {
  width: 100%;
  /* height: 100vh; */
  /* height: 50vh; */
  align-items: center;
  flex-direction: column;
  padding: 100px 0 0;
  border-radius: 0 0 20px 20px;
}
.ttl_box {
  max-width: 1435px;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}
.under_fv .page_ttl.flex_box {
  flex-direction: column;
  align-items: start;
  margin: 0 0 0 4em;
}
.under_fv .page_ttl h1 {
  display: block;
  font-size: 7rem;
  color: var(--white);
  font-weight: 600;
}
.under_fv .page_ttl p {
  font-size: 2rem;
  padding: 0 0 0 1.6em;
  position: relative;
  line-height: 2;
  color: var(--white);
}
.under_fv .page_ttl p::before {
  position: absolute;
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: var(--white);
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.under_fv .scrollbar_text {
  position: inherit;
}
.under_fv .scrollbar_text span {
  font-size: 1rem;
  letter-spacing: 0.04em;
  font-weight: 600;
}
.scroll_down {
  height: 300px;
  background-color: var(--gray);
}
.scrollbar_text {
  display: inline-block;
  position: absolute;
  bottom: 50%;
  padding: 10px 10px 110px;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  writing-mode: vertical-lr;
  right: 0;
  transform: translateX(-50%);
}
.scrollbar {
  position: absolute;
  right: 48%;
  transform: translateX(-50%);
  bottom: 14px;
  background-color: var(--light_gray);
  background-color: var(--white);
  width: 2px;
  width: 1px;
  height: 90px;
}
.scrollbar::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 2px;
  width: 1px;
  height: 90px;
  background-color: var(--black);
  animation: liner 2.5s cubic-bezier(1, 0, 0, 1) infinite;
}
/* スクロールダウンアニメーション */
@keyframes liner {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  30% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  70% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

.under_mainvisual {
  max-width: 1435px;
  width: 100%;
  padding: 1em;
}
.under_mainvisual img {
  border-radius: 16px;
}

/* --------------------------------
    会社案内
-------------------------------- */
.sub_page.swiper {
  width: 100%;
  margin: 0 0 100px;
}
.slide_text {
  width: 100%;
  margin: 0 20px;
}
.text_shadow {
  font-size: 15rem;
  font-weight: bold;
  color: rgba(0, 0, 0, 0);
  -webkit-text-stroke: 1px var(--light_gray);
  display: inline-block;
  padding: 0 0.25em 0;
}
.under_contents.flex_box {
  align-items: center;
  justify-content: space-between;
  max-width: 1150px;
  width: 100%;
  margin: 0 auto 120px;
}
.under_contents .small_ttl {
  font-size: 2rem;
  padding: 0 0 0 1.6em;
  position: relative;
  font-weight: 600;
}
.under_contents .small_ttl::before {
  position: absolute;
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: var(--black);
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.under_contents h2 {
  padding: 1em 0 0;
}
.under_contents.president {
  padding: 370px 50px 146px 0;
  padding: 0px 50px 146px 0;
}
.under_contents.president .message {
  width: 55%;
}
.under_contents.president .fv_content p {
  width: 83.4%;
}
.under_contents.president .img_box {
  width: 45%;
  position: relative;
}
.under_contents.president .img_box img {
  max-width: 418px;
  width: 100%;
}
.under_contents.president .img_box::before {
  position: absolute;
  content: '';
  display: block;
  background-image: url(https://maremi.co.jp/wp-content/uploads/2025/02/president_name.png);
  background-repeat: no-repeat;
  background-size: contain;
  max-width: 137px;
  width: 100%;
  height: 137px;
  top: 0;
  left: 0;
}
.overview {
  width: 100%;
  padding: 1em;
  margin: 0 0 120px;
}
.content_ttl {
  padding: 0 0 0 1em;
  position: relative;
}
.content_ttl::before {
  position: absolute;
  content: '';
  display: block;
  width: 6px;
  height: 2em;
  background-color: var(--light_blue);
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.overview .content_ttl {
  max-width: 800px;
  width: 100%;
  margin: 0 auto 28px;
}
/* .overview  */
.overview .content_box {
  border-radius: 16px;
  padding: 78px 0 108px;
  width: 100%;
}
.overview table {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
}
.overview tbody {
  width: 100%;
}
.overview th {
  border-bottom: 1px solid var(--black);
  width: 24%;
  padding: 10px;
  font-weight: 500;
  text-align: start;
  letter-spacing: 0.1em;
}
.overview td {
  border-bottom: 1px solid var(--light_gray);
  width: 80%;
  padding: 10px 10px 10px 20px;
  letter-spacing: 0.1em;
}

.vertical h2 {
  writing-mode: vertical-rl;
}
.mission .content_box {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 85%;
}
.mission_contents.flex_box {
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;

  position: relative;
}
.mission_contents.flex_box::before {
  position: absolute;
  content: '';
  display: block;
  top: 8%;
  left: 50%;
  transform: translateX(-50%);
  max-width: 463px;
  width: 100%;
  height: 464px;
  background-image: url(https://maremi.co.jp/wp-content/uploads/2025/02/cross_line.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.element {
  width: 46%;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  margin: 0.5em 0;
}
.element.top,
.element.bottom {
  width: 100%;
}
.element.right {
  margin: 0 0 0 4em;
}
.element .ttl {
  font-size: 4.2rem;
  letter-spacing: 0.1em;
  line-height: 1.8;
  font-weight: 600;
}
.element .explain {
  text-align: center;
  font-weight: 600;
  letter-spacing: 0.08em;
  line-height: 1.8;
}

/* --------------------------------
    サービス
-------------------------------- */
.service_wrapper {
  width: 100%;
  height: auto;
  background-color: #f2f9fd;
}
.service_wrapper .sub_page.swiper {
  margin: 0 0 60px;
}
.service_contents {
  max-width: 1248px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px 88px;
  flex-direction: column;
  align-items: center;
}

.service_wrapper .fv_content {
  width: 80%;
  margin: 0 auto;
  padding: 0 0 30px;
}
.service_wrapper .fv_content h2 {
  font-size: 3.6rem;
}
.service_wrapper .fv_content .block {
  display: block;
}
.service_wrapper .content_ttl {
  display: block;
  width: 80%;
  margin: 0 auto;
}

.section_ttl.flex_box {
  width: 100%;
  align-items: center;
}
.section_ttl .number {
  font-size: 12.2rem;
  font-weight: 700;
  letter-spacing: 0.08em;
  color: #cbe3f4;
  margin: 0 20px 0 0;
  position: relative;
}
.section_ttl .number.ttl1::before {
  position: absolute;
  display: block;
  content: '';
  background-image: url(https://maremi.co.jp/wp-content/uploads/2025/02/service_01.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 94px;
  height: 104px;
  top: 75%;
  left: 50%;
  transform: translate(-50%, -65%);
}
.section_ttl .number.ttl2::before {
  position: absolute;
  display: block;
  content: '';
  background-image: url(https://maremi.co.jp/wp-content/uploads/2025/02/service_02.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 100px;
  height: 108px;
  top: 75%;
  left: 50%;
  transform: translate(-50%, -65%);
}
.section_ttl .number.ttl3::before {
  position: absolute;
  display: block;
  content: '';
  background-image: url(https://maremi.co.jp/wp-content/uploads/2025/02/service_03.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 107px;
  height: 95px;
  top: 75%;
  left: 50%;
  transform: translate(-50%, -65%);
}

.section_ttl .text.flex_box {
  flex-direction: column;
  align-items: start;
}
.section_ttl .purpose {
  font-size: 1.8rem;
}
.section_ttl .service_ttl {
  font-size: 4rem;
}

.service_contents .contents_box {
  flex-wrap: wrap;
  justify-content: space-between;
}
.service_contents .contents_item {
  background-color: var(--white);
  border-radius: 16px;
  width: 48%;
  padding: 36px 48px 30px;
  margin: 30px 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.service_contents .contents_ttl {
  font-size: 2rem;
  line-height: 2;
  display: inline-block;
  border-radius: 4px;
  padding: 0 1em;
  background-color: var(--light_blue);
  color: var(--white);
  margin: 0 0 24px;
}
.service_contents .theme {
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: 0.06em;
  line-height: 2;
}
.service_contents .explain {
  line-height: 2;
  letter-spacing: 0.06em;
}
.to_detail {
  display: flex;
  align-items: center;
  justify-content: end;
}
.to_detail .flex_box {
  align-items: center;
  justify-content: space-between;
  max-width: 160px;
  width: 100%;
}
.to_detail p {
  font-weight: bold;
  text-align: end;
}
.black_circle {
  width: 40px;
  height: 40px;
  background-color: var(--black);
  border-radius: 50%;
  position: relative;
  color: var(--black);
}
.black_circle::before {
  position: absolute;
  content: '→';
  top: 30%;
  left: 30%;
  transform: translate(-50%) rotate(-45deg);
  color: var(--white);
  width: 10px;
  height: 10px;
}

/* --------------------------------
    全てのお知らせ一覧
-------------------------------- */
.wp-show-posts {
  max-width: 1200px;
  width: 100%;
  margin: 100px auto !important;
  padding: 0 2em;
}
.wp-show-posts-entry-title {
  font-size: 2.8rem;
}
.wp-show-posts-entry-meta {
  line-height: 2;
}

/* --------------------------------
    投稿記事
-------------------------------- */
.single .blog_flex {
  margin: 100px auto;
  max-width: 1200px;
  width: 100%;
  padding: 0 2em 0;
}
.single .blog_date {
  padding: 0 0 0.5em;
}
.single .blog_category {
  padding: 0 0 1em;
}
.single .blog_text p {
  letter-spacing: 0.06em;
  line-height: 1.8;
  margin-block: 1em;
}
.single .blog_text a {
  color: #4b7db4;
  text-decoration: underline !important;
}
.single .blog_text ol,
.single .blog_text ul {
  margin-block: 1em;
  padding-inline-start: 40px;
}
.single .blog_text li {
  list-style: inherit;
}
.blog_pagelink_area {
  margin: 1em 0;
}
.blog_pagelink_area ul {
  display: flex;
  align-items: center;
}
.blog_pagelink_area li {
  padding: 0 1em;
}

/* --------------------------------
    投稿一覧
-------------------------------- */
.category-post-list {
  margin: 100px auto;
  max-width: 1200px;
  width: 100%;
  padding: 0 2em 0;
}
.category-post-list li {
  padding: 1em;
}

/* --------------------------------
    ポリシーページ
-------------------------------- */
.text_wrapper {
  max-width: 1000px;
  width: 100%;
  margin: 100px auto;
  padding: 1em 2em;
}
.plain_text p {
  letter-spacing: 0.08em;
  line-height: 1.8;
}
.text_end {
  margin: 2em 0;
}
.text_end p {
  text-align: end;
  line-height: 1.8;
  letter-spacing: 0.08em;
}
.ol_text li {
  list-style-type: decimal;
  padding: 1em;
  line-height: 1.8;
  letter-spacing: 0.08em;
}
.li_ttl {
  font-size: 2rem;
  font-weight: 600;
}
.blank_url {
  line-height: 1.8;
  display: inline-block;
  padding: 0.4em 0;
}
.blank_url a {
  color: var(--light_blue);
  border-bottom: 1px solid var(--light_blue);
}
span.bold {
  font-weight: 600;
  margin: 1em 0 0;
  display: block;
}
span.space {
  display: block;
  padding: 1em;
}
.content_ttl.cookie {
  margin: 1.5em 0 1em;
}

@media screen and (max-width: 1300px) {
  .text_shadow {
    font-size: 10rem;
  }
}

@media screen and (max-width: 1200px) {
  /* 文字サイズが長いテキストに対して段落にする */
  .block_1200 {
    display: block;
  }
}

@media screen and (max-width: 1152px) {
}

@media screen and (max-width: 1079px) {
  .under_contents h2 {
    font-size: 3.6rem;
  }
  .under_contents.president {
    margin: 0 auto 90px;
    padding: 0px 50px;
  }
  .under_contents.president .img_box::before {
    height: 110px;
  }
  .vertical h2 {
    writing-mode: horizontal-tb;
  }
  .under_contents.flex_box {
    flex-direction: column;
    align-items: flex-start;
  }
  .mission .message {
    padding: 0 0 0 2em;
  }
  .mission .content_box {
    margin: 0 auto;
    width: 100%;
    padding: 0 1em;
  }
  .element.right,
  .element.left {
    width: 38%;
  }
  .element .explain {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 768px) {
  .under_fv {
    height: 40vh;
    padding: 60px 0 0;
    padding: 100px 0 0;
  }

  .text_shadow {
    font-size: 7rem;
  }

  .under_768 .message {
    width: 100% !important;
  }
  .under_768 .fv_content {
    display: flex;
    flex-direction: column;
  }
  .under_contents h2 {
    font-size: 2.6rem;
  }
  .under_contents.president .img_box {
    margin: 2em auto 2em;
    width: 100%;
  }
  .under_contents.president .img_box::before {
    height: 137px;
  }
  .under_contents.president .fv_content p {
    width: 100%;
  }

  .overview {
    padding: 0;
  }
  .overview .content_box {
    border-radius: 0;
    padding: 78px 20px 108px;
  }
  .overview tr {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 0 1.2em;
  }
  .overview th {
    width: 100%;
    border-bottom: none;
    padding: 10px 10px 0;
  }
  .overview td {
    width: 100%;
    padding: 10px 10px 20px 20px;
  }

  .vertical h2 {
    writing-mode: horizontal-tb;
  }
  .mission_contents.flex_box::before {
    display: none;
  }
  .element {
    width: 100%;
    margin: 1em 0;
  }
  .element.right {
    margin: 1em 0;
  }
  .element.right,
  .element.left {
    width: 100%;
  }

  /* service */
  .service_wrapper .fv_content h2 {
    font-size: 2rem;
  }
  .section_ttl.flex_box {
    flex-direction: column;
  }
  .service_contents .contents_box {
    justify-content: center;
  }
  .service_contents .contents_item {
    width: 98%;
  }
}

@media screen and (max-width: 600px) {
  .text_shadow {
    font-size: 4.5rem;
  }
}

@media screen and (max-width: 440px) {
  .under_fv .page_ttl h1 {
    font-size: 4rem;
  }
  .header_logo {
    max-width: 170px;
  }

  .text_shadow {
    font-size: 4rem;
  }

  .under_contents h2 {
    font-size: 2rem;
  }
  .under_contents.president .img_box::before {
    height: 110px;
  }

  /* service */
  .service_contents {
    padding: 0 20px 88px;
  }
  .section_ttl .service_ttl {
    font-size: 3rem;
  }
  .service_contents .theme {
    font-size: 2.2rem;
  }

  .service_wrapper .fv_content .block {
    display: inline;
  }
}

@media screen and (max-width: 390px) {
  .under_fv .page_ttl.flex_box {
    margin: 0 0 0 2em;
  }
  .under_contents.president .img_box::before {
    top: -20px;
    left: -20px;
    height: 100px;
  }
}
